/*
Theme Name: Beaver Builder Child Theme - Groupe Podologique Palgen
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 

/* FULL WIDTH */

.fl-full-width .container {
  padding-left: 0;
  padding-right: 0;
  width: 92%;
  margin-bottom: 32px;
  margin-top: 60px;
}
/* // FULL */

#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
	background-color: #0080ff;
	color: #ffffff;
	padding: 25px;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


#menu-main-1 > li > a {
	color: #0080ff;
	padding: 25px;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

/* NAV STICKY */
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-parent > a {
	background-color: #0080ff;
	color: #ffffff!important;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a:hover {
	background-color: #0080ff;
	color: #ffffff!important;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;

}


.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 25px 25px;
}


/* TIT */

.fl-node-55f288e0400eb * {
    color: #0080ff;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0;
}


/* IMG TEAM */
.fl-node-561e4bcf53338 .fl-row-content-wrap {
	padding-bottom: 25%;
    background-color: #f2f2f2;
}


/* BULLETS */

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -60px;
    width: 100%;
}

.fl-page-nav-wrap {
  border-bottom: 0;
  border-top: 0;
}

body {

line-height: 2.1em;
}

.fl-logo-img {
  max-width: 402px;
}


.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 127px;
  width: auto !important;
}

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

/* BOT LINKS */
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {

    border: 0px solid #0061c2;
/*     min-height: 120px; */
}

.footR{
   width: 100%;
   margin: 50px auto;
   text-align: center;
   font-size: .8em;
}
.fl-builder-content .fl-node-55910abeedaa7 a.fl-button, .fl-builder-content .fl-node-55910abeedaa7 a.fl-button:visited {
  border: 0;
}

.row {
  margin-left: 0!important;
  margin-right: 0!important;
}


.fl-page-footer-widgets {
	display:block !important;
	line-height: 1.3em;
	font-size: .8em;
	border-top: 0;
}

.fl-page-nav ul.sub-menu {
    border-top: 3px solid #0080ff;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: none;
}


#gform_submit_button_1{
    font-size: 1.1em;
background-color:#0080ff;
color:#fff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#gform_submit_button_1:hover{
background-color:#999;
}


/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/375/2015/09/top-seta.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}